# irreducible

## Name

irreducible — Does a triangulation represent an irreducible 3-manifold?

## Synopsis

Content Model

    irreducible ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

An `irreducible` element stores whether or not the parent triangulation represents an irreducible 3-manifold; that is, whether every embedded sphere bounds a ball.

This element should only be stored beneath triangulations that represent closed, connected, orientable 3-manifolds.

### Parents

The following elements contain `irreducible`: `packet` (3-manifold triangulation).

### Children

Element `irreducible` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not represent an irreducible 3-manifold.